
#stacks_in_750_page0 {
	margin:  5px;
}

#stacks_in_738_page0 {
	margin:  5px;
}

#stacks_in_748_page0 {
	margin:  10px;
}

#stacks_in_724_page0 {
	text-transform: uppercase;
}

#stacks_in_3650_page0 {
	margin:  10px;
}

#stacks_in_3679_page0 {
	text-transform: uppercase;
}

#stacks_in_196_page0 {
	margin:  10px;
}

#stacks_in_181_page0 {
	text-transform: uppercase;
}

#stacks_in_3718_page0 {
	margin:  10px;
}

#stacks_in_3695_page0 {
	text-transform: uppercase;
}

#stacks_in_943_page0 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_552_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_552_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_555_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_555_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_592_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_592_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_707_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_707_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_843_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_843_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_753_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_753_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_732_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_732_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_772_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_772_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1229_page0 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_1266_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1266_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1279_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1279_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1290_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1290_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1301_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1301_page0 .stacks_right {
	float:right;
	width:49%;
}